Download a product's audit timeline as an Excel file.
1 min
GET
https://api.upstartcommerce.com/pim/audit-logs/pdp/export
entitystringEntity type. Only PRODUCT is supported.
entityIdstringEntity id.
acceptstringGenerated from available response content types
x-upstart-tenantstringTenant identifier associated with the site.
x-upstart-sitestringThe site identifier.
200Successful file download
400The request contained information that the server was unable to process. Appropriate errors are provided in the response body.
401The provided credentials were not valid for this endpoint.
403User's roles are insufficient for this endpoint.
404The requested resource was not found in the NoChannel system.
defaultThis is the default internal server error. System was not able to process this request.
curl --request GET \
--url 'https://api.upstartcommerce.com/pim/audit-logs/pdp/export?entity=PRODUCT&entityId=string' \
--header 'accept: application/file' \
--header 'x-upstart-tenant: string' \
--header 'x-upstart-site: string'